View Issue Details

IDProjectCategoryView StatusLast Update
0023555mantisbtuipublic2017-12-12 22:52
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.7.0 
Target Version2.8.0Fixed in Version2.8.0 
Summary0023555: Bugnote text area not styled correctly when private by default
Description

When bugnotes are private by default, they are not styled with bugnote-private class, hence, not yellow.

TagsNo tags attached.

Relationships

related to 0023721 assignedvboctor PHP error in change status page when user doesn't have access to private notes 

Activities

Related Changesets

MantisBT: master abeecef3

2017-10-26 21:59:20

vboctor

Details Diff
Bugnote text area not styled correctly when private by default

When bugnotes are private by default, they are not styled with bugnote-private class, hence, not yellow.

Fixes 0023555
mod - bug_actiongroup_page.php Diff File
mod - bug_change_status_page.php Diff File
mod - bug_update_page.php Diff File
mod - bugnote_add_inc.php Diff File

Issue History

Date Modified Username Field Change
2017-10-26 21:50 vboctor New Issue
2017-10-26 21:50 vboctor Status new => assigned
2017-10-26 21:50 vboctor Assigned To => vboctor
2017-10-26 22:06 vboctor Note Added: 0058071
2017-10-28 18:11 vboctor Changeset attached => MantisBT master abeecef3
2017-10-28 18:11 vboctor Status assigned => resolved
2017-10-28 18:11 vboctor Resolution open => fixed
2017-10-28 18:11 vboctor Fixed in Version => 2.8.0
2017-10-28 19:08 vboctor Status resolved => closed
2017-12-12 22:52 vboctor Relationship added related to 0023721